<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 72;


$longName = 'Honorar';
$toolId = 38;
$objsettings = ToolSettingsAPI::getToolSettings($toolId);

$settingsArray = array();

$subGroup = 'Reklamation von Honoraren';

$setting = new Setting();
$setting->name = 'sendInfoMailBeiReklamation';
$setting->description = 'E-Mail bei Reklamation senden';
$setting->subGroup = $subGroup;
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsEmailTool38Section487';
$setting->description = 'Ziel für E-Mail an die Einrichtung';
$setting->help = 'Ist das Feld leer, wird die Nachricht an die E-Mail-Adresse gesendet, die unter "Allgemein / Schulungseinrichtung / Ziel für E-Mails aus den KuferTools an die Schulungseinrichtung" angegeben ist.';
$setting->subGroup = $subGroup;
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_INPUTNORMAL);
array_push($settingsArray, $setting);

$subGroup = 'Ausgabe der Honorare';

$setting = new Setting();
$setting->name = 'zahlungenAbDatum';
$setting->description = 'Zahlungen ab folgendem Druckdatum anzeigen';
$setting->subGroup = $subGroup;
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_INPUTNORMAL);
array_push($settingsArray, $setting);